[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.WMShowWindow

WMShowWindow - LCL Message to show window

## Declaration

Source position: controls.pp line 1762

`protected procedure TWinControl.WMShowWindow(`
`var Message: TLMShowWindow`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .